<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<VerticalLayout>
<VerticalLayout name="SmartServiceVer" visible="false" float="true" pos="0,0,860,648" bkimage="bitmap\dlgpub\bg.png">
	<HorizontalLayout height="130"/>
	<HorizontalLayout height="344">
		<Control/>
		<VerticalLayout height="344" width="580" bkcolor="#ffffffff">
			<HorizontalLayout height="30">
				<Control/>
				<HorizontalLayout width="30">
					<Button name="close_SmartService_btn" cursor="hand" tooltip="关闭" width="30" height="30" normalimage="bitmap\halo2.1\head-close-h.png" hotimage="bitmap\dlgpub\head-close-h.png" pushedimage="bitmap\dlgpub\head-close-h.png"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<Control height="10"/>
			<HorizontalLayout height="87">
				<Control/>
				<Control height="87" width="108" bkimage="bitmap\halo2.1\sucTip.png"/>
				<Control/>
			</HorizontalLayout>
			<Control height="10"/>
			<HorizontalLayout height="20">
				<Control/>
				<Text text="您的系统为联网状态" textcolor="#ff000000" minwidth="10" autocalcwidth="true" height="20" font="1" align="left"/>
				<Control/>
			</HorizontalLayout>
			<Control height="10"/>
			<HorizontalLayout height="30">
				<Control/>
				<Text text="您可以通过智能客服来帮助您哦~" textcolor="#ff089cfd" minwidth="10" autocalcwidth="true" height="30" font="3" align="left"/>
				<Control/>
			</HorizontalLayout>
			<Control height="20"/>
			<HorizontalLayout height="30">
				<Control/>
				<Button name="SmartService_btn" cursor="hand" text="进入智能客服" textcolor="#ffffffff" font="3" width="167" height="37" align="center" normalimage="bitmap\halo2.1\btn_4.png"/>
				<Control/>
			</HorizontalLayout>
			<Control height="10"/>
			<HorizontalLayout height="30">
				<Control/>
				<Text name="SmartService_close_link" text="{f 1}{a d}{c #605E7C}我不需要智能客服{/c}{/a}{/f}" showhtml="true" autocalcwidth="true" minwidth="10"  height="24" align="center" valign="vcenter"/>
				<Control/>
			</HorizontalLayout>
			<Control/>
		</VerticalLayout>
		<Control/>
	</HorizontalLayout>
</VerticalLayout>
</VerticalLayout>